Hi I have a problem trying to generate a SELECT comand with
OleDbDataAdapter in Visual Studio .NET.
The error message says I need MDAC 2.6 or later but when I
install MDAC 2.6 nothing changes and Visual Studio don't see MDAC
2.6 but the older version. I installed MDAC 2.6 SP2 and is the same
thing. The funny thing is that last week I could generate the SELECT
statement and .NET didn't generate any errors
What could be my problem I really don't know what to do. If you guys
know please help me